﻿.body-border-box{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    pointer-events: none;
    font-size: 0;
    overflow: hidden;
    top: 0;
    left: 0;
}
.body-border-x,
.body-border-y{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: .1;
    z-index: 1;
}
.body-border-x span{
    width: 100%;
    margin-top: 95px;
    height: 1px;
    display: block;
    background-color: #d1d1d1;
}

.body-border-y span{
    width: 1px;
    margin-left: 95px;
    height: 100%;
    display: inline-block;
    background-color: #d1d1d1;
}

.body-left-bg{
    display: block;
    background-color: #1b1b1b;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
.body-right-bg{
    width: calc(100% - 384px);
    max-width: 100%;
    display: block;
    background-color: #000;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
}
.index-right-box,
.body-right-bg{
    width: calc(100% - 384px);
}
.body-left-bg{
    width: 384px;
    max-width: 100%;
}

.index-right-box{
    float: right;
    padding-left: 96px;
    height: 100vh;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.index-right-black{
    position: relative;
    transition: all .5s linear;
    top: 0;
}
@media only screen and (max-width: 1820px){
    .body-left-bg{
        width: 320px;
    }
    .index-right-box, .body-right-bg{
        width: calc(100% - 320px);
    }
    .body-border-y span{
        margin-left: 79px;
    }
    .body-border-x span{
        margin-top: 79px;
    }
    .index-right-box{
        padding-left: 80px;
    }
}

@media only screen and (max-width: 1525px){
    .body-left-bg{
        width: 340px;
    }
    .index-right-box, 
    .body-right-bg{
        width: calc(100% - 340px);
    }
    .index-right-box{
        padding-left: 85px;
        padding-bottom: 30px;
    }
    .body-border-y span{
        margin-left: 84px;
    }
    .body-border-x span{
        margin-top: 84px;
    }
}
@media only screen and (max-width: 1199px){
 
    .index-right-black{
        position: static;
    }
    .body-left-bg{
        width: 100%;
        display: block;
        position: relative;
    }
 
    .index-right-box, 
    .body-right-bg {
        width: 100%;
        display: block;
        float: none;
        padding: 0;
        padding-bottom: 50px;
    }
    .index-right-box{
        width: 1000px;
        max-width: 100%;
        margin: 0 auto;
        height: inherit;
    }
    .body-border-x, 
    .body-border-y{
        display: none;
    }
}

@media only screen and (max-width: 1000px){
  
    .index-right-box{
        width: 750px;
    }
}

@media only screen and (max-width: 750px){
    .index-right-box{
        width: 550px;
    }
}
@media only screen and (max-width: 550px){
    .index-right-box{
        width: 340px;
    }
    .rwd-list-box{
        width: 250px;
        left: -250px;
    }

}